h5{
  text-transform: uppercase;
  font-size: 16px;
}


/* Large desktop :1920px. */
@media (min-width: 1920px) {
  .container {
    width: 1230px;
    max-width: 100%;
  }
  .header-area::after {
    width: 35.5%;
  }
  .mailchimp-alerts {
    padding-left: 75px;
  }

  .thumb > img {
    width: 100%;
  }
  .single-room > img {
    /* width: 100%; */
  }
  .room-grid .hover-text {
    padding: 0 30px;
  }
  
  .team-image > img {
    max-width: 100%;
    width: 100%;
  }
  .small .event-text > p {
    width: 86%;
  }
  .location-image img {
    width: 100%;
  }
  .hover-text > p {
    padding: 0 20px;
  }
  .single-room:hover .hover-text > h3,
  .single-room.large:hover .hover-text > h3 {
    top: 35%;
  }
  .hover-text .room-btn,
  .single-room.large .hover-text > .room-btn {
    bottom: 34%;
  }
  .hover-text > p,
  .large .hover-text > p {
    bottom: 46%;
  }
  .medium .hover-text > p {
    padding: 0 42px;
  }
  .large .hover-text > p {
    padding: 0 80px;
  }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
  /* .container{width: 970px; max-width: 100%} */
  .header-area::after {
    width: 35%;
  }
  .box-select .select {
    margin-right: 15px;
    width: 150px;
  }
  form.search-form {
    padding: 50px 44px;
  }
  .p-amount {
    right: 6px;
  }
  .p-amount > span {
    font-size: 20px;
  }
  .hover-text .default-btn {
    margin-top: 12px;
  }
  .tab-pane > img {
    max-width: 100%;
  }
  span.title,
  span.text {
    margin: 0;
    padding-left: 70px;
  }
  .nav-tabs > li > a {
    padding: 6px 0 8px;
  }
  .nav-tabs > li {
    margin-bottom: 10px;
  }
  span.image {
    left: 15px;
  }
  .section-title {
    padding: 0 15px 37px;
  }
  .team-image > img {
    max-width: 100%;
  }
  .team-hover {
    padding: 28px 7px 25px;
  }
  .advertise-text > h1 {
    font-size: 40px;
  }
  .blog-hover {
    padding: 18px 0 6px;
  }
  .post-info > span {
    padding-right: 14px;
  }
  .blog-hover .default-btn {
    margin-top: 20px;
  }

  .main-menu ul li ul.submenu.megamenu > li {
    width: 142px;
  }
  .room-grid .single-room:hover::after {
    transform: scaleY(0.78);
  }
  .room-list img {
    width: 100%;
  }
  /* .room-list-text {padding: 21px 0 16px;} */
  .event-text > p {
    width: 59%;
  }
  .single-event.small:hover .event-text > p {
    bottom: 20px;
  }
  .banner-content h1 {
    padding-top: 120px;
  }
  .hover-text .room-btn {
    bottom: 16%;
  }
  .single-room:hover .hover-text > h3 {
    top: 18%;
  }
  .hover-text > p {
    bottom: 32%;
  }
  .single-room.large:hover .hover-text > h3 {
    top: 22%;
  }
  .single-room.large .hover-text > p {
    bottom: 39%;
  }
  .single-room.large .hover-text > .room-btn {
    bottom: 21%;
  }
  .room-grid .single-room:hover .hover-text > h3 {
    top: 25%;
  }
  .room-grid .single-room .hover-text .room-btn {
    bottom: 23%;
  }
  .room-grid .single-room .hover-text > p {
    bottom: 41%;
    padding: 0;
  }
  .room-grid .p-amount {
    top: 31%;
  }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

  .header-area::after {
    height: 92px;
    width: 39%;
  }
  .logo {
    padding: 24px 0;
  }
  .header-top {
    border: 0 none;
    padding: 21px 0;
  }
  .banner-content h1 {
    font-size: 50px;
  }
  form.search-form {
    box-shadow: none;
    margin-top: 0;
    padding: 50px 0;
  }
  .box-select .select {
    margin-right: 7px;
    width: 100%;
  }
  .search-form button {
    width: 158px;
  }
  .box-select .select.arrow {
    width: 107px;
  }
  .hover-text > p,
  .team-hover > p,
  .main-menu,
  .room-list-text h4,
  .event-text > p {
    display: none;
  }
  .hover-text .default-btn {
    margin-top: 0;
  }
  .tab-pane > img {
    margin-top: 20px;
    width: 100%;
  }
  .team-image > img {
    max-width: 100%;
  }
  .team-links > a {
    margin: 0 10px;
  }
  .advertise-text > h1 {
    font-size: 30px;
  }
  .package-name > h1 {
    font-size: 30px;
    padding: 13px 0 19px;
  }
  .package-name > h3 {
    padding: 17px 0 15px;
  }
  .signup-btn {
    padding: 0;
  }
  .single-pricing {
    padding-bottom: 30px;
  }
  .section-title {
    padding: 0 10px 37px;
  }
  .post-info > span {
    padding-right: 16px;
  }
  .blog-hover .default-btn {
    margin-top: 35px;
  }
  .newsletter-container > h3 {
    font-size: 22px;
  }
  .mailchimp-alerts {
    padding-left: 28px;
  }
  .social-icons > a {
    margin-right: 10px;
  }
  .c-info > span:last-child {
    padding-left: 42px;
  }

  .footer-img img {
    width: 68px;
  }
  .mobile-menu-area {
    display: block;
  }
  .room-grid .hover-text > p {
    display: block;
  }
  .room-list img {
    max-width: 100%;
  }
  /* .room-list-text {padding: 3px 0;} */
  .room-list-text > h3 {
    margin-bottom: 5px;
  }
  .room-service p {
    width: 75%;
  }
  .room-list .p-amount {
    height: 78px;
    padding-top: 8px;
    width: 84px;
  }
  .single-portfolio-item > img {
    max-width: 100%;
  }
  .single-event:hover .event-title {
    bottom: 84px;
  }
  .single-event:hover .event-text .author-name {
    bottom: 51px;
  }
  .event-text::after {
    display: none;
  }
  .event-text {
    padding-left: 20px;
  }
  .event-menu button {
    padding: 0 6px;
  }
  .link-social {
    margin-bottom: 50px;
  }
  .header-sticky.sticky {
    position: inherit;
  }
  .header-sticky.sticky .logo img {
    width: 100%;
  }
  .room-details .box-select .select.arrow {
    width: 100%;
  }
  .single-room.large .hover-text > .room-btn {
    bottom: 33%;
  }
  .single-room:hover .hover-text > h3 {
    top: 36%;
  }
  .hover-text .room-btn {
    bottom: 33%;
  }
  .video-wrapper {
    margin-top: 0;
  }
}

/* small mobile :320px. */
@media (max-width: 767px) {
  /* .container{width:300px; max-width: 100%} */
  .mobile-menu-area {
    display: block;
  }
  .main-menu {
    display: none;
  }
  .header-area {
    background: #366c34 none repeat scroll 0 0;
    position: inherit;
  }
  .header-area::after,
  .banner-content p {
    display: none;
  }
  .logo {
    /* padding: 28px 0;
    text-align: center; */
  }
  /* .banner-content h1 {
    font-size: 34px;
    padding-top: 0;
  } */
  .slider-area {
    /* height: 300px; */
  }
  form.search-form {
    box-shadow: none;
    margin: 0;
    /* padding: 30px 0; */
  }
  .box-select .select {
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
  }
  .search-form button {
    width: 100%;
  }
  .owl-nav div {
    top: 33%;
  }
  .section-title {
    padding: 0 0 20px;
  }
 
  .ptb-90 {
    padding: 50px 0;
  }
  .pt-90 {
    padding-top: 50px;
  }
  .pb-90 {
    padding-bottom: 50px;
  }
  .single-room.medium {
    margin-bottom: 0;
  }
  .section-title > h3 {
    font-size: 20px;
  }
  span.title,
  span.text {
    padding-left: 64px;
  }
  span.image {
    left: 13px;
  }
  .tab-pane img {
    margin-top: 20px;
    max-width: 100%;
  }
  .single-fun-factor > h1 {
    font-size: 42px;
  }
  .single-fun-factor > h4 {
    padding-top: 6px;
  }
  .single-fun-factor {
    padding: 8px 0;
  }
  .fun-factor-area {
    padding: 30px 0 35px;
  }
  .gallery-filter button {
    padding: 0 5px;
  }
  .gallery-item {
    width: 100%;
  }
  .team-image > img {
    max-width: 100%;
  }
  .team-hover {
    padding: 23px 0 15px;
  }
  .single-team {
    margin-bottom: 20px;
  }
  .team-section .single-team {
    margin-bottom: 30px;
  }
  .advertise-text > h1 {
    display: block;
    font-size: 24px;
    line-height: 37px;
    text-align: center;
  }
  .advertise-text {
    padding: 32px 0;
    text-align: center;
  }
  .advertise-text .default-btn {
    float: none;
    margin-top: 17px;
  }
  .package-name > h1 {
    padding: 7px 0 13px;
  }
  .package-name > h3 {
    padding: 15px 0;
  }
  .package-offer > span {
    margin: 12px 0;
  }
  .signup-btn {
    padding-top: 15px;
  }
  .single-pricing {
    margin-bottom: 29px;
    padding-bottom: 30px;
  }
  .col-md-4:last-child .single-pricing {
    margin-bottom: 0;
  }
  .blog-hover {
    padding: 15px 0 20px;
  }
  .post-info > span {
    padding: 0 3px;
  }
  .blog-hover .default-btn {
    margin-top: 18px;
  }
  .client-area {
    padding: 40px 0;
  }
  .newsletter-form {
    display: block;
    float: left;
    text-align: center;
  }

  .newsletter-container {
    flex-direction: column;
    gap: 30px;
  }

  .newsletter-container > h3 {
    font-size: 19px;
  }
  .newsletter-form input {
    width: 100%;
  }
  .newsletter-form button {
    float: none;
  }
  .newsletter-area {
    padding: 40px 0;
  }


  .single-footer-widget > h3 {
    margin-bottom: 20px;
  }

  .c-info:last-child {
    margin: 0;
  }
  .footer-img img {
    width: 82px;
  }
  .team-area {
    padding: 50px 0 30px;
  }
  .room-grid .hover-text {
    padding: 0;
  }
  .room-grid .single-room:hover::after {
    transform: scaleY(0.8);
  }
  .room-grid .single-room {
    margin-bottom: 25px;
  }
  .breadcrumb-area {
    padding: 60px 0 50px;
  }
  .breadcrumb-text h2 {
    font-size: 26px;
  }
  .breadcrumb-bar .breadcrumb {
    padding: 7px 0 0;
    display: flex;
    justify-content: center;
  }
  .breadcrumb-bar .breadcrumb li:last-child {
    margin-right: 0;
  }
  .breadcrumb-text > p,
  .event-text > p,
  .event-text::after {
    display: none;
  }
  .room-list img {
    width: 100%;
  }
  .room-list .p-amount {
    bottom: 100%;
  }
  .room-list-text {
    padding: 15px 10px;
    position: relative;
  }
  .room-list-text > h3 {
    margin-bottom: 5px;
  }
  .room-list-text h4 {
    padding: 3px 0 10px;
  }
  .room-list {
    margin-bottom: 25px;
  }
  .room-service p {
    width: 100%;
  }
  .single-event:hover .event-title {
    bottom: 84px;
  }
  .single-event:hover .event-text .author-name {
    bottom: 51px;
  }
  .event-text {
    padding-left: 20px;
  }
  .event-menu button {
    padding: 0 4px;
    line-height: 23px;
  }
  .event-menu {
    margin-bottom: 30px;
  }
  .event-area .single-event:nth-child(5) {
    margin-bottom: 10px;
  }
  .sidebar-widget .box-select .select.arrow {
    width: 100%;
  }
  .cost {
    height: 62px;
    padding: 0;
    width: 90px;
  }
  .room-details-title {
    font-size: 22px;
  }
  .room-details-text > p {
    margin-bottom: 10px;
  }
  .single-facility {
    width: 100%;
  }
  .room-details .single-room.large .hover-text {
    padding: 0 10px;
  }
  .link-social {
    margin-bottom: 40px;
  }
  .header-sticky.sticky {
    /* position: inherit; */
  }
  .header-sticky.sticky .logo img {
    width: 100%;
  }
  .thumb > img {
    width: 100%;
  }
  .newsletter-container h3,
  .newsletter-form form {
    float: none;
  }
  .newsletter-form {
    display: block;
    float: none;
  }
  .location-image img {
    width: 100%;
  }
  .location-text > h3 {
    font-size: 22px;
  }
  .single-room.large:hover .hover-text > h3 {
    top: 22%;
  }
  .single-room.large .hover-text > p {
    bottom: 39%;
  }
  .single-room.large .hover-text > .room-btn {
    bottom: 21%;
  }
  .room-grid .single-room:hover .hover-text > h3 {
    top: 25%;
  }
  .room-grid .single-room .hover-text .room-btn {
    bottom: 23%;
  }
  .room-grid .single-room .hover-text > p {
    bottom: 41%;
    padding: 0;
  }
  .room-grid .p-amount {
    top: 31%;
  }
  .video-wrapper {
    margin-top: 0;
  }

}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* .container {width:450px; max-width: 100%}   */
  .room-grid .single-room > img {
    width: 100%;
  }
  .room-grid .single-room .hover-text > p {
    bottom: 43%;
    padding: 0 58px;
  }
  .single-room img {
    width: 100%;
  }
  .room-grid .single-room:hover .hover-text > h3 {
    top: 30%;
  }
  .room-grid .single-room .hover-text .room-btn {
    bottom: 28%;
  }
  .room-grid .p-amount {
    top: 36%;
  }
  .footer-img img {
    width: 62px;
  }
  .hover-text {
    display: none;
  }
  .team-hover > p {
    padding: 0 20px;
  }
}


#order_details .table td, .table th {
  vertical-align: top !important;
}
@media (min-width: 992px) {
.mobile_nav_row{
  display: none !important;
}
.for_mobile{
  display: none;
}
.blog-carousel .owl-stage, .blog-carousel .owl-item {
  width: 100% !important;
}
.footer-list:last-child{
  margin-bottom: 30px;
}
}




@media (max-width: 991px) {

.for_desktop{
  display: none;
}
.video-overlay > img {
  height: 190px;
}
.video-wrapper, .video-overlay {
  height: 190px;
}
.logo {
  padding: 0px 0 !important;
  text-align: center !important;
}
.defaul_padding_div {
  padding-top: 128px !important;
}

.header-top, .fix{
  /* display: none !important; */
}
.hidemobile{
  display: none !important;
}

.slider-area img {
  width: 100% !important;
  height: 300px;
  object-fit: cover;
}
.banner-content h1 {
  font-size: 16px;
  padding-top: 0;
}
.banner-btn a {
  font-size: 11px !important;
  font-weight: 700 !important;
  line-height: 35px !important;
  padding: 0 12px !important;
}
.header-area {
  background: #ffffff none repeat scroll 0 0 !important;
  position: inherit;
}
.swiper-button-prev, .swiper-button-next{
  width: 27px !important;
  height: 28px;
}
#sliderWrapper{
  /* margin-top: 8px; */
}
.moible_nav ul li{
  display: inline-block;
  padding: 10px 15px;
}
.carticon i {
  color: #fff;
}
.nav_login i, .userfull i {
  border: none !important;
}
.header_user {
  color: #fff;
  font-size: 20px;
  width: 130px;
  margin: 0px 0px 0px 0px;
  height: 30px;
}
.nav_login i, .userfull i {
  color: #fff;
  padding: 0px 6px 0px 0px;
  height: 26px;
  width: 26px;
  border: none !important;
  border-radius: 50%;
  cursor: pointer;
  font-size: 23px;
  float: right;
}
.myaccoutn_icon_mobile{
  text-align: right;
  float: right;
}
.rigticon{
  text-align: left;
}
.mobile_nav_row{
  position: absolute;
  width: 100%;
  z-index: 999;
  background: #3b7337;
}
.dropdown-toggle::after {
  display: none;
 
}
.mobile_nav_row .fa-cart-plus{
  font-size: 23px;
  color: #fff;
  margin-left: 0px;
  position: relative;
}
.mobile_nav_row .fa-bars{
  font-size: 21px;
  color: #fff;
}
/* .rigticon2{
  padding-right: 10px;
} */
.moible_nav2 .hover_element {
  float: right;
  text-align: right;
}

.mobile_nav_row  .dropdown{
  padding-right: 0px;
}
.cart_count2{
  top: -12px;
  left: 5px;
  position: absolute;
  background: #fbfbfb;
  padding: 2px 0px 2px 4px;
  border-radius: 50%;
  width: 15px;
  height: 14px;
  font-size: 12px;
  color: #3b7337;
}
.logo img {
  width: 85px !important;
}
.slider-area {
  height: 250px;
}
form.search-form {
  padding: 5px 0;
}
.header-area {
  position: fixed;
  z-index: 9999;
  background: #fff !important;
}
.header-area .sticky, .header-sticky.sticky {
  background: #fff !important;
  z-index: 9999;
}
.sticky .logo {
  background: #fff;
}
.header-area  .col-12 {
  padding: 0;
}
.dropdownshow .dropdown-menu{
  display: block;
  margin-top: 10px;
  margin-left: -16px;
}
.dropdownhide .dropdown-menu{
  display: none;
}
.cart_table_part {
  padding-right: 0px;
}
.product-cart-img img {
  width: 70px;
}
#profile-page {
  padding: 0px;
}
.user-account {
  right: -15px;
}
.cart-qty-input {
  width: 30px;
  height: 19px;
}
.cart-minus {
  padding: 0px 6px 0px 6px;
}
.cart-plus {
  padding: 0px 7px 0px 6px;
}
.rigticon li {
  /* padding-right: 0px; */
}
.pr2{
  width: 30px;
}
.overlay{
  height: 250px;
}
.mobile_nav_row .dropdown-item {
  font-size: 13px !important;
  text-transform: uppercase;
  line-height: 25px;
}
.mainslierimg {
  position: absolute;
  width: 100%;
  height: 250px;
}
.container {
  width: 100% !important;
  max-width: 100% !important;
}
.search_form_wrapper {
  width: 100%;
  margin: 0 auto;
  box-shadow: 0px 0px 6px -1px;
  padding: 15px;
  margin-top: 20px;
  border-radius: 5px;
  margin-bottom: 30px;
}
.about-area{
  position: relative;
}
.about-text {
  padding-top: 0px;
}
.gallery-filter button {
  padding: 6px 25px;
  border: 1px solid #bdbdbd;
  margin-left: -3px;
  /* border-right: 0; */
  margin-top: -1px;
}
.gallery-filter button:last-child {
  border-right: 1px solid #bdbdbd;
}
.single-room,
.single-room.large,
.single-room.small,
.single-room.medium {
  margin-bottom: 20px;
  width: 100% !important;
}
#gallery-masonry {
height: 700px;
overflow: scroll;
margin-bottom: 10px;
}
.when_not_login_mobile{
  position: absolute;
  right: 0;
  top: 10px;
}
.when_not_login_mobile i{
  font-size: 21px;
}
.mobile_number_login_page::placeholder {
  font-size: 14px;
}
.hover-text > h3 {
  left: 49%;
}
.mb-60 {
  margin-bottom: 20px;
}
.breadcrumb-text h2 {
  font-size: 20px;
}
.p-amount > span {
  font-size: 20px;
}
.room-list .p-amount {
  bottom: 107% !important;
}
.room-list .p-amount {
  height: 50px;
  padding-top: 2px;
}
#show-img {
  height: 250px !important;
}
.zoom-show {
  height: 250px !important;
}
.breadcrumb-area {
  padding: 20px 0 50px;
}
.small-img {
  overflow: hidden;
}
#mytab ul li {
  width: 135px;
  font-size: 15px;
}
#mart70 {
  margin-top: 0px;
}
.single-room .small .hover-text {
  width: 102%;
}
.card-body {
  padding: 5px;
}
.blog-image img {
  height: 230px;
  width: 100% !important;  
}
.post-img {
  width: 35%;
  margin-right: 15px;
}
.post-content {
  margin-bottom: 0px;
}
.profile-navigation {
  margin-bottom: 40px;
}
.user-bookings{
  margin-bottom: 30px;
}
.footer-widget-area {
  padding: 0px 0;
}
.booking_confirm_form2 .price_align {
  width: unset !important; 
}
.price_align {
  width: unset !important; 
}
.booking_page_single_room h5 {
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.booking_confirm_form .booking_summary li {
  font-size: 13px;
}
.plus_minus {
  display: none;
}
.footer-list:last-child{
  margin-bottom: 10px;
}
.footer-text > span {
  font-size: 11px;
  line-height: 18px;
}
.about-links{
  display: none;
}
.c-info > span:last-child {
  line-height: 27px;
}
.c-info > span:first-child {
  font-size: 15px;
  height: 20px;
  top: 7px;
  width: 27px;
}
.c-info > span:last-child {
  line-height: 27px;
}
.c-info > span:last-child {
  padding-left: 40px;
  font-size: 14px;
}
.social-icons a {
  font-size: 14px;
  height: 23px;
  line-height: 24px;
  margin-right: 13px;
  width: 25px;
}
.footer-bottom-area {
  margin-top: 45px;
}
.footer-logo {
  margin-top: 10px;
}
#profile-page table, .cart_table {
  width: 800px;
}
.single_order_details {
  overflow: scroll;
}
.single_order_details  .col-lg-12{
  border: 0 !important;
}
.restaurant_order_for_room_booked_customer {
  background: none !important;
}
.price_align {
  margin-right: 5px;
}
}





@media (min-width: 575px) and (max-width: 991px) {
.search_form_wrapper {
    width: 95%;
    z-index: 99;
    top: -60px;
    position: absolute;
    background: #fff;
}
.about-area {
  padding-top: 100px;
}
.homepage_single_room {
  width: 100% !important;
  height: 270px !important;
}
.hover-text > h3 {
  transform: translate(-52%, -51%);
}
}

.room-list .p-amount {
  width: 170px;
}
.p-amount > span.vat {
  font-size: 15px;
  font-weight: 400;
  padding-top: 3px;
  padding-left: 0px;
}
.p-amount > hr {

  margin: 0;
  
}